downgrade php

Discussion in 'Installation/Configuration' started by carpman, Jan 16, 2012.

  1. carpman

    carpman Member

    Need to downgrade from php 5.3 to 5.2, have load of sites that won't work with 5.3, need 5.2 to make updating them possible and give me some breathing space.

    Any issues if i do this?

Share This Page